<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
</head>
<body>
    <div>
        <input type="text" id="input1">
        <input type="text" id="input2">
        <button>Button</button>
    </div>

    <script src="./JS/code.js"></script>
</body>
</html>